- name: Kwalifikowane usługi elektroniczne
  link: /kwalifikowane-uslugi-elektroniczne/
  new_window: false
  highlight: false
- name: Zastosowanie
  link: /zastosowanie/
  new_window: false
  highlight: false
- name: Blog
  link: /blog/
  new_window: false
  highlight: false
- name: Wiedza
  link: /blog/wiedza/
  new_window: false
  highlight: false
- name: e-Sklep
  link: https://sklep.ustal.pl
  new_window: true
  highlight: true
- name: Kontakt
  link: /kontakt/
  new_window: false
  highlight: true
